#

Port 8090
BindAddress 0.0.0.0
MaxClients 50
MaxBandwidth 4096
CustomLog -
NoDaemon

<Feed mpcam.ffm>
File /tmp/mpcam.ffm
FileMaxSize 16M
ACL allow 127.0.0.1
</Feed>

<Stream mpcam>
Feed mpcam.ffm
Format mpjpeg
VideoSize 240x192
VideoFrameRate 5
VideoBitRate 128
NoAudio
VideoIntraOnly
Strict -1
</Stream>

<Stream mpcam.jpg>
Feed mpcam.ffm
Format jpeg
VideoSize 240x192
VideoFrameRate 5
VideoBitRate 128
NoAudio
VideoIntraOnly
Strict -1
</Stream>

<Stream mpcam.flv>
Feed mpcam.ffm
Format flv
VideoSize 240x192
VideoFrameRate 10
VideoBitRate 240
NoAudio
VideoIntraOnly
Strict -1
</Stream>
